
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32210.238
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BarDataModels", "BarDataModels\BarDataModels.csproj", "{6A6D7927-57EC-49C0-A002-0E4074CAE8A4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6A6D7927-57EC-49C0-A002-0E4074CAE8A4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6A6D7927-57EC-49C0-A002-0E4074CAE8A4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6A6D7927-57EC-49C0-A002-0E4074CAE8A4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6A6D7927-57EC-49C0-A002-0E4074CAE8A4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8D3AA9E7-9CF4-4075-966E-AAB6D6F95124}
	EndGlobalSection
EndGlobal
